Bug 1025667 - Installer fails with MS-SQL database - Failed to upload ontology - column 'datum' exceeds the maximum allowed for any data type - when MSSQL is used
Installer fails with MS-SQL database - Failed to upload ontology - column 'da...
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity urgent
: ER7
: 6.0.0
Assigned To: Thomas Hauser
Pavel Macik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 04:43 EDT by Pavol Srna
Modified: 2014-02-06 10:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:26:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (134.45 KB, image/png)
2013-11-01 04:43 EDT, Pavol Srna
no flags Details
logs (39.03 KB, application/zip)
2013-11-01 04:44 EDT, Pavol Srna
no flags Details

  None (edit)
Description Pavol Srna 2013-11-01 04:43:58 EDT
Created attachment 818189 [details]
screenshot

Description of problem:

Please see logs and screenshot attached.
Comment 1 Pavol Srna 2013-11-01 04:44:31 EDT
Created attachment 818190 [details]
logs
Comment 3 Thomas Hauser 2013-11-05 10:19:49 EST
This will be fixed for ER7. New S-RAMP installation scripts create appropriate tables.
Comment 4 Pavol Srna 2013-12-17 08:25:35 EST
There are still problems with MSSQL. I'll close this one and reopen https://bugzilla.redhat.com/show_bug.cgi?id=1025735 rather then to have 2 separate bugzillas with the same problem.

Note You need to log in before you can comment on or make changes to this bug.